Bug 423121 - German translation wrong
German translation wrong
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: util-linux-ng (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-13 05:46 EST by Tim Niemueller
Modified: 2008-01-23 07:51 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 07:51:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Niemueller 2007-12-13 05:46:39 EST
Description of problem:
Wrong translation for destroy shared memory segments. dest has been translated
to "Ziel", which would be destination in English while it should have been
"Zerstört" from engl. destroyed.

Version-Release number of selected component (if applicable):
util-linux-ng-2.13-3.fc8
Comment 1 Tim Niemueller 2007-12-13 05:48:00 EST
I should have stated that this is the status string for a shared memory segment.
At
http://git.kernel.org/?p=utils/util-linux-ng/util-linux-ng.git;a=blob_plain;f=po/de.po;hb=stable/v2.13
it's sys-utils/ipcs.c:375.
Comment 2 Karel Zak 2008-01-07 06:44:37 EST
Thanks, redirected to the latest po.de translator.
Comment 3 Karel Zak 2008-01-23 07:51:51 EST
The translation should be fixed in 2.13.1 (has been pushed to Fedora 8 testing
repository).

Note You need to log in before you can comment on or make changes to this bug.